Porque é que o meu Joomla! 2.5 gestor de atualizações, mostra que existe uma actualização para 3.x?

From Joomla! Documentation

This page is a translated version of the page Why is my Joomla! 2.5 site update manager showing an update to 3.x? and the translation is 100% complete.

Other languages:
العربية • ‎български • ‎Deutsch • ‎English • ‎español • ‎français • ‎Bahasa Indonesia • ‎Nederlands • ‎português • ‎русский

Não, a menos que tenha 1000% de certeza. Por padrão, o Joomla não vai deixar atualizar para 3.x, a menos que ative a opção dentro do Joomla! Atualização de componente (administrador >> Componente >> Joomla! Update >> Opções >> servidor de Atualização >> Suporte a Curto Prazo). Se por algum motivo mudou isso, e gostaria que o actualizador para parar de atualizar, altere a configuração para Suporte a Longo Prazo. Depois de fazer essa alteração, só vai receber atualizações por Joomla! 2.5.

Aviso: Não deve actualizar a partir do Joomla! 2.5 para o Joomla! 3.x, a menos que esteja certo de que todas as extençõesinstaladas (de desenvolvedores de terceiros), especialmente modelos, são pronto para Joomla! 3.x ou tem um site Joomla! 3.x versão que pode atualizar. Só deve actualizar a partir de 2,5 a 3.x no do local não no seu site ao vivo. Ver Por que Migrar e siga as páginas para obter mais informações sobre a actualização de 2,5 a 3.x.